/* ---------------Homepage Stylesheet---------------------- */

/* Layout
------------------------------------------------------ */
body {
    font-family : Arial,Sans-Serif; /* Primary Font */
    color: #2E384E; /* Primary Text Color */
}

a {
    color: #2E384E; /* Primary Text Color */
}

.page-content table td[width='10'] {
	display: none;
}

.page-content table table td {
	position: relative;
}

.page-content {
	position: absolute;
	left: 0;
	height: 670px;
}

.page-content .dummy-td {
	border-style: solid;
	border-width: 0!important;
	position: relative;
	display: block;
	width: 960px !important;  /*IE 7*/
	margin: 0 auto !important;  /*IE 7*/
}

.login-view .page-content .dummy-td,
.guest-access .page-content .dummy-td {
	width: 100% !important!;  /*IE 7*/
}
.logged-out div.main-pane{
	background: transparent;
}
.dummy-td {
    min-height: 640px;
    width: auto;
}

.dummy-td table tr {
	position: relative;
}

tr[style='height: 5px;'] {
	display: none;
}

#price-book,
#search-wrapper h3 {
	clear: both;
}


/*Login Page
------------------------------------------------------ */
.extra-panes,
.guest-access .extra-panes  {
	display: block;
	position: absolute;
	top: 0;
	width: 100% !important;
	padding: 0;
	margin: 0;
	visibility: hidden;
	z-index: 1002 !important!;
	float: none;
}

.extra-panes form,
.guest-access .extra-panes form {
	width: 960px;
	margin: 0 auto;
	display: block;
	visibility: hidden;
	z-index: 1001 !important!;
	position: relative;
}

.login-fields,
.login-fields {
    color: #2E384E; /* Primary Text Color */
}

.pipe {
    padding: 0 6px;
}

#login-form,
.guest-access #login-form {
    background: transparent;
    padding: 0;
    border: none;
    -moz-box-shadow: none;
}

#login-form label,
.guest-access #login-form label {
    font-size: 12px;
    font-weight: bold;
}

#login-form .form-input,
.guest-access #login-form .form-input {
    margin: 0 0 7px 0;
    line-height: 15px;
}

#login-form .login-links,
.guest-access #login-form .login-links {
    margin: 36px 0 0 0 !important; padding: 0;
    clear: both;
    line-height: 13px;
}

#login-form-wrap .login-toggle,
.guest-access #login-form-wrap .login-toggle {
    position: absolute;
    top: 7px;
    right: 8px;
    height: 20px;
    width: 20px;
    background: transparent url(../../image/images/close-button.png) no-repeat 0 0;
    cursor: pointer;
}

#login-form-wrap .login-toggle:hover,
.guest-access #login-form-wrap .login-toggle:hover{
    color: #000000;
}

#login-form-wrap .login-toggle .hide {
    display: none;
}

#login-form .login-button td img {
    display: none;
}

#login-form-wrap,
.guest-access #login-form-wrap {
    display: block;
    float: none;
    margin: 80px auto 0 auto;
    padding: 10px 53px 20px 40px;
    border: #A7B8D1 solid 1px;
    width: 170px;
    visibility: visible;
    background: #FFFFFF;
    box-shadow: 2px 2px 10px #A7B8D1;
   -o-box-shadow: 2px 2px 10px #A7B8D1;
   -webkit-box-shadow: 2px 2px 10px #A7B8D1;
   -moz-box-shadow: 2px 2px 10px #A7B8D1;
}

#login-form label {
	margin: 0; padding: 0;
	display: block;
	line-height: 16px;
	margin-top: 13px;
}

#login-form label{
    color: #2E384E;
}
#login-form a{
    color: #003366;
}
#login-form a:hover{
  text-decoration: underline;
}
#login-form #psword {
	margin-bottom: 10px;
}

#login-form select.form-input {
	margin-bottom: 5px;
}

#login-form br {
	display: none;
}

#login-form .form-input {
	margin: 0px;
	clear: both;
}

.login-link {
	border-top: solid 1px #BBBBBB;
	padding-top: 10px;
}

#login-logo-wrapper {
	top: 0;
	width: 100%;
	min-width: 960px;
	display: block;
	visibility: hidden;
}

#login-logo {
	visibility: visible;
	position: absolute;
	background: url(/img/ORCL-CPQ-Release.png) no-repeat  center top;
	height: 40px;
	width: 240px;
	top: 30px;
	margin-left: -125px; /* minus half of the width if you want to center*/
	left: 50%;
	z-index: 1000;
}

.button-text {
text-decoration:none!important;
}

/* Search Box
------------------------------------------------------ */

#search-outer-wrapper,
#serial-search-outer-wrapper {
	margin: 0 0px 0 0;
	padding: 10px;
	z-index: 100;
	-moz-box-shadow: 5px 5px 20px #A7B8D1;
	-webkit-box-shadow: 5px 5px 20px #A7B8D1;
	box-shadow: 5px 5px 20px #A7B8D1;
	background: #FFFFFF;
	border: 1px solid #A7B8D1;
}

#search-login-toggle-wrapper {
	float: right;
	padding: 0;
  margin-top: 7px;
	margin-right: 7px;
	white-space: nowrap;
	position: absolute;
	right: 0;
}
#search-login-toggle-wrapper span.pipe{
	display:none!important;
}

#search-login-toggle-wrapper a {
    display: block;
    float: left;
    height: 45px;
    line-height: 47px;
    padding: 0 10px;
	  margin-left: -1px;
    border: #0194D2 solid 1px;
    color: #0194D2; /* Primary Text Color */
    /*background-color: #0194D2;*/
	  font-family: Avenir, Arial, sans-serif !important; /* Primary Font */
    text-decoration: none;
	  font-weight: 400;
    border-radius: 5px;
    font-size:14px;
    margin-left:10px;
    padding-left:15px !important;
    padding-right:15px !important;
}

#search-login-toggle-wrapper a:hover {
  background-color: #ffffff;
  color: #003366;
}

#search-outer-wrapper, #serial-search-outer-wrapper {
	display: none;
	position: absolute;
	right:  0;
	top: 36px;
  border-radius: 5px;
	/*padding: 5px 5px 0px 0px;*/
}

#search-wrapper {
	float: left;
	width: auto;
	padding:10px;
	margin-top: 7px;
	position: relative;
}
#serial-search-wrapper {
	float: left;
	width: 215px;
	padding-left: 10px;
	margin-top: 7px;
	position: relative;
}
#search-wrapper h3,
#serial-search-wrapper h3 {
    float: left;
	color: #4b4b4b; /* Primary Text Color */
    padding: 0 0 2px 0;
    margin: 0 0 2px 0;
}
/*#search-login-toggle-wrapper .parts-search-toggle,
#search-login-toggle-wrapper .serial-num-search-toggle  {
	background: url(../../image/Icons/icon-magnify.png) no-repeat 5px 8px;
  padding-left: 30px;
}*/

#search-wrapper .parts-search-toggle,
#serial-search-wrapper .serial-num-search-toggle  {
    float: right;
    height: 20px;
    width: 20px;
    background: transparent url(../../image/images/close_button.png) no-repeat;
    cursor: pointer;
}

#search-top-wrapper,
#serial-search-top-wrapper  {
    width: 100%;
    width: 280px !important!; /* IE 7 */
}
#search-bottom-wrapper,
#serial-search-bottom-wrapper  {
    clear: both;
}
#search-wrapper .parts-search-toggle:hover,
#serial-search-wrapper .serial-num-search-toggle:hover {
    background-position: 0 -20px
}
#search-wrapper .hide,
#serial-search-wrapper .hide  {
    display: none;
}
#search-wrapper div,
#serial-search-wrapper div  {
    float: left;
}

/* search input */
div.search-input-wrapper {
    border: solid 1px;
	border-color: #4B626C; /* Tertiary Color */
	height: 24px;
    margin: 6px 0px;
    background: #fff;
}

#simple-search {
	height: 20px;
	line-height: 20px;
	padding: 1px;
	font-size: 12px;
	border: none;
	margin: 1px;
	width: 140px;
}

/* search button */
div.search-button-wrapper {
	margin: 6px 4px 6px 2px;
	border: solid 1px #666666;
	background: #CCCCCC; /* Tertiary Color */
	cursor: pointer;
}
div.search-button-wrapper:hover {
    background: #DFEFFF; /* Accent Color */
	border-color: #4B626C; /* Tertiary Color */
}

div.search-button-wrapper:active {
	background: #4B626C; /* Tertiary Color */
}
.search-button-wrapper input.button {
	background: url(../../image/Icons/icon-magnify.png) no-repeat center 3px;
	border: none;
	width: 22px;
	height: 24px;
	cursor: pointer;
}
.search-button-wrapper input.button::-moz-focus-inner {
  padding: 0;
  border: none;
}

/* Advanced Search */
.advanced-search {
	font-size: 11px;
	text-align: right;
	height: 22px;
	line-height: 22px;
	margin: 7px 8px 7px 0;
	clear: both;
	display: block;
	color: #333;
}
.advanced-search:hover {
    text-decoration: underline;
    color: #4B626C; /* Tertiary Color */
}

.multiple-search {
  margin: 2px 0;
  padding: 4px 10px;
  font-size: 12px;
  background: #FFF;
  border: 1px solid #0194D2;
  margin-top: 6px;
  font-family: Avenir;
  margin-left: 5px;
  border-radius: 5px;
  color: #0194D2;
}


#price-book {
    height: 20px;
    padding: 2px 1px 2px 0;
}

#price-book select {
	background: #fff !important;
	border: solid 1px #666666; /* Secondary Color */
	margin-top: 4px;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
	padding: 0 0 0 2px;
}

/* Wrapper
------------------------------------------------------ */
#wrapper {
	width: 100%;
	margin-left:  -6px;
	text-align: center;
}

#wrapper-inner {
    /*border: solid #A7B8D1 1px;*/
    margin: 10px;
    background:  #fff;
    text-align: left;
    min-height: 400px;
    position: relative;
}

/* Content
------------------------------------------------------ */
#content {
	padding: 15px 15px 30px 15px;
	background: #fff;
}

.featured-image {
	padding: 5px;
	border: solid 1px #fff;
	float: right;
}

/* Footer
------------------------------------------------------ */
#footer {
	background: transparent;
	margin-left:  -25px;
	margin-bottom: -35px;
}
#footer-inner {
	width:  940px;
	padding: 10px;
	margin: 0 auto;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	height: 100px;
}
.powered-by {
	margin: 20px 0 0 0;
	display: block;
}

/* Product Family Nav Bar
------------------------------------------------------ */
#family-nav {
    height: 50px;
    border-bottom: solid #A7B8D1 2px; /* Secondary Color */
    padding: 0;
    margin: 0 0 0 0;
    margin-top:5px;
    /*background: #dddddd repeat-x 0 0;*/
}

#family-nav li {
    float: left;
    list-style: none;
  margin-top: -1px;
  margin-left: -1px;
}

#family-nav li:first-child {
  margin-left: 15px;
}

#family-nav li a {
    display: block;
    float: left;
    height: 38px;
    line-height: 38px;
    padding: 0 15px;
    padding-top:10px;
    padding-bottom:3px;
    border-bottom:2px solid #a7b8d1;
    color: #2e384e; /* Primary Text Color */
    /*background-color: #dddddd;*/
    font-family: Avenir, Arial, sans-serif !important; /* Primary Font */
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
}

/*#family-nav li a:hover {
  background-color: #DBEFFF;
}*/

#family-nav li.active a {
  background-color: #FFF;
  color: #0194D2;
  border-bottom:2px solid #0194D2;
}
/* Product Line Nav Bar
------------------------------------------------------*/
.product-line-nav{
	display:inline-block;
	padding: 0px;
	position: relative;
}
/* Product Line and model styles set in dropdown.css */

.product-line-nav ul {
	padding: 0px;
	display: inline-block;
}

/* Model Line Tabs / Dropdown - Level One
------------------------------------------------------ */
ul.dropdown {
	position: relative;
    margin: 0 10px;
	z-index: 50;
}

ul.dropdown li {
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    position: relative;
}

/* Tabs - Inactive Tabs */
ul.dropdown > li > a {
  display: block;
  float: left;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  padding: 0px 20px 0 10px;
  border-bottom: #A7B8D1 solid 2px;
  color: #2E384E;
  font-family: 'Salesforce Sans', 'Helvetica', Arial, sans-serif !important;
  text-decoration: none;
  font-weight: 700;
}

ul.dropdown > li > a:hover {
    color: #0194D2;
    border-bottom: #0194D2 solid 2px;
}

/* Tabs - Active Tab */
/*ul.dropdown li.active a {
	color: #0194D2;
  background: #FFF !important;
	border-bottom: #0194D2 solid 2px;
}*/

ul.dropdown > li.active > a {
  color: #0194D2;
  background: #FFF !important;
  border-bottom: #0194D2 solid 2px;
}

ul.dropdown > li.active > a:hover {
  color: #0194D2;
  background: #FFF !important;
  border-bottom: #0194D2 solid 2px;
}

/*ul.dropdown li.active ul li:first-child a,
ul.dropdown ul li:first-child a {
    border-top: #666666 solid 1px;
}*/

/* Dropdown - Level Two items */
ul.dropdown ul {
	width: auto;
	max-width: 540px;
	height: auto;
	display: block;
	visibility: hidden;
	position: absolute;
	top: 100%;
    left: 5px;
}

ul.dropdown ul li {
	font-weight: normal;
	color: #000000;
	float: none;
	font-size: 12px;
	display: block;
	height: auto;
	display: inline-block !important!; /* IE 6 & 7 Needs Inline Block */
}
ul.dropdown li:hover > ul {
	visibility: visible;
}

/* Dropdown -Inactive Tab items*/
ul.dropdown ul li a {
    background: repeat scroll 0 0 #eeeeee;
	border: 1px solid #777777; /* Secondary Color */
    border-top-width: 0px;
	width: auto;
	display: block;
	line-height: 20px;
	padding: 4px 8px;
    color: #2E384E; /* Primary Text Color */
}

ul.dropdown ul li:first-child a {
    border-top: #777777 solid 1px; /* Secondary Color */
}

ul.dropdown li ul li a:hover {
    background: #DFEFFF!important; /* Accent Color */
    color: #000000;
}

/* Dropdown - Active Tab items*/
ul.dropdown li.active ul li a {
    background: repeat scroll 0 0 #eeeeee;
	border: 1px solid #777777; /* Secondary Color */
    border-top-width: 0px;
}

ul.dropdown li.active ul li a:hover {
	background: #DDDDDD;
    color: #000000;
}

/* Dropdown - Level Three items*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}

ul.dropdown li li a {
	min-width: 140px;
    display: block;
    white-space: nowrap;
}

/* Dropdown - Documents */
ul.dropdown li li.doc a{
	padding-left: 10px !important!;
}

ul.dropdown li li.doc-head {
	border-top: solid 2px;
	-moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15) inset;
	-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15) inset;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15) inset;
}
ul.dropdown li li.doc-head a {
	cursor: default;
	padding-left: 10px !important;
	font-weight: bold;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
}

ul.dropdown li li.doc-head a:hover {
    background: none repeat scroll 0 0 transparent;
}

ul.dropdown li li.doc a{
	padding-left: 25px;
}


/* Fix for high resolution images */
.homepage-row {
 width:100%;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.homepage-card-body {
 text-align:center;
}

.homepage-card-body img {
width:75%;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~ Custom Home Page ~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/*From Bootstrap*/
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
.homepage-image-wrapper img {
  border: 0;
}
button {
  margin: 0;
  font: inherit;
  color: inherit;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}


@media print {
  *,
  *:before,
  *:after {
    color: #000 !important;
    text-shadow: none !important;
    background: transparent !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  tr,
  .homepage-image-wrapper img {
    page-break-inside: avoid;
  }
  .homepage-image-wrapper img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }

  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
}

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-exclamation-sign:before {
  content: "\e101";
}

.logged-in * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


html {
  font-size: 10px;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
button {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
}
a {
  color: #337ab7;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 290px;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 290px;
}
.col-xs-1 {
  width: 8.33333333%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}
.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #31b0d5;
  border-color: #1b6d85;
}
.btn-info:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
}
.nav > li.disabled > a {
  color: #777;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #777;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: #337ab7;
}
.nav > li > a > .homepage-image-wrapper img {
  max-width: none;
}
.nav-pills > li {
  float: left;
}
.nav-pills > li > a {
  border-radius: 4px;
}
.nav-pills > li + li {
  margin-left: 2px;
}
.nav-stacked > li {
  float: none;
}
.nav-stacked > li + li {
  margin-top: 2px;
  margin-left: 0;
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}
button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}

.container:before,
.container:after,
.row:before,
.row:after,
.nav:before,
.nav:after {
  display: table;
  content: " ";
}

.container:after,
.container-fluid:after,
.row:after,
.nav:after {
  clear: both;
}


/*custom*/
.homepage-header {
  background-color: #FBFBFB ;
  text-align: center;
  border-bottom: 1px solid #D9DEEA;
  padding-top: 10px;
  padding-bottom: 10px;
}

.main-container {
 min-width:1024px;
}

.homepage-card {
 border: 1px solid #D9DEEA ;
 border-radius: 3px;
 width: fixed;
 min-height:260px;
 min-width: 275px;
 margin-top:10px;
 margin-bottom:10px;
 padding: 0px;
 float:left;
}

h4 {
 color: #647487 ;
 text-align: center;
 font-size: 15px;
 min-height: 40px;
}

p {
 color: #647487 ;
 text-align: center;
 font-size: 11px;
 min-height: 50px;
}

.config-container {
 text-align: center;
 white-space: nowrap;
}

.btn {
 font-size: 12px;
 background-color: #0194D2 ;
 border: 1px solid #0194D2 ;
 height: 30px;
 width: 90px;
 padding: 5px;
}

.banner {
 font-size: 12px;
 color: #ffffff ;
 background-color: #aaaaaa ;
 border: 3px solid #aaaaaa ;
 border-radius: 5px;
 height: 35px;
 width: auto;
 padding: 5px;
}

.spacer {
 height: 5px;
}

.top-margin {
 height: 25px;
}

.card-content-wrapper {
 margin: 10px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
 color: #0194D2 ;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
  color: #2E384E;
  text-align: left;
  font-size: 10px;
  margin: 1px;
}
.group-inner {
  margin-left: 15px;
}

#config-section {
  margin-left: 15px;
}

.array-wrapper {
  height: auto;
}
.array.vertical-array {
    margin-bottom: 10px;
}
.action-row {
  height: 60px;
  border-bottom: 1px solid #D9DEEA;
  width: 400%;
  margin-left: -1000px;
}
#menu-nav:hover,
#menu-nav:active,
#menu-nav:focus {
  color: #0194D2;
}
.nav-pills > li.active > a > h3 > span,
.nav-pills > li.active > a:hover > h3 > span,
.nav-pills > li.active > a:focus > h3 > span {
 border-bottom:2px solid #0194D2;
 padding-bottom: 5px;
}
/*
#banner-description {
  width: 300px;
  text-align: left;
  margin-left: 650px;
  color: white;
  letter-spacing: 0.5px;
}
#banner-heading {
  font-size: 20px;
  font-family: "Salesforce Sans";
  color: white;
  text-align: left;
  margin-left: 650px;
  padding-bottom: 10px;
}
.banner-image {
  margin-right: 55%;
}
table#banner-table {
  width: 130%;
  margin-left: -150px;
}
.banner-row {
  background-color: #0194D2;
  width: 200%;
  margin-left: -500px;
}
*/
